.Timezone {
    display: inline;
    position: relative;
    height: 90px;
    box-shadow:  1px 1px 2px 2px #f3f2f2;
    margin-bottom: 10px;
    border-radius: 4px;
}

.name {
    position: absolute;
    font-weight: bold;
    top: 25px;
    left: 25px;
}

.time {
    position: absolute;
    font-weight: bold;
    top: 23px;
    right: 25px;
}

.gmt {
    position: absolute;
    bottom: 25px;
    left: 25px;
}
